body{ margin:0px;   font-family: 'ralewayregular'; font-size:14px; background:#fff   }
iframe,player,player1,embed { position:relative; z-index:0}
a{text-decoration:none;}
a:hover{text-decoration:none;}

header{}
header .header_top{ background:#1c1c17; float:left; width:100%; padding:16px 0 5px 0; z-index:99; position:relative;}
header .header_top ul{ padding:0;}
header .header_top ul li{ float:left; list-style:none; color:#fff; font-size:16px; margin-right:15px}
header .header_top ul li i{ margin-right:2px; color:#fff}
header .social{ float:right;}
header .social ul{ padding:0; float:right;}
header .social ul li{ float:left; list-style:none; color:#c8c8c8 !important; font-size:20px; margin-left:8px; margin-right:0 !important;}
header .social ul li i{ color:#c8c8c8 !important; }
header .header_bottom{ background:rgba(28,28,23,0.6); position:relative; z-index:99; float:left; width:100%;}
header .header_bottom .logo{  margin-top:5px; margin-bottom:12px;}



/*nav starts here*/
header .navbar-default{  border:none; padding:0;  }
header .navbar-default .navbar-nav>li>a{ font-family: 'ralewayregular'; font-size:16px; color:#fff;
padding:39px 0px 0px 0px; margin-right:25px;  text-transform:uppercase;  }
header .no-margin { margin-right:0px !important}
header .nav .open > a, .nav .open > a:hover, .nav .open > a:focus{ background:none; color:#fff;}
header .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{ background:none; color:#fff;}
header .navbar-collapse, .collapse{  margin-right:-10px;
  float:right  }
header .navbar{ margin-bottom:0; height:auto; z-index:999}
header .navbar-default{ background:none; }
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background:#ffba03; padding:39px 15px;  color:#fff;  font-family: 'ralewayregular';

/*-moz-border-radius:24px ;
-webkit-border-radius:24px ;*/
/*border-radius:20px ;*/


}
header .navbar-default .navbar-nav > li > a:hover{ color:#ffba03; transition:ease-out 0.3s;}
header .navbar-default .navbar-brand{color:#fff; }
header .navbar-collapse{border:none;}
header .navbar-header{border:none; background:#4d4d4d; border-radius:0px; margin:10px -15px 0px;}
header .navbar-default .navbar-nav{ }


<!--drop down menu starts here-->

header .dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 99999;
  display: none;
  float: left;
  min-width: 160px;
  padding: 0px 0px !important;
  margin: 10px 0 0 !important;
  font-size: 14px;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-top:1px solid #fff !important;
  border-radius:0px!important;
  -webkit-box-shadow:none;
          box-shadow:none;

}

header .dropdown-menu > li > a {
  display: block;
  padding: 12px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #4d4d4d;
  white-space: nowrap;
  z-index:999999; position:relative;
    
}

header .dropdown-menu > li > a:hover,
header .dropdown-menu > li > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: rgb(3, 92, 166);
}

header .dropdown-menu > .active > a,
header .dropdown-menu > .active > a:hover,
header .dropdown-menu > .active > a:focus {
 color: #fff;
  text-decoration: none;
  background-color: #196989;
  outline: 0;
}
header .dropdown-menu .divider {
  height: 1px;
  margin: 0px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}



header .booking{ background:rgba(255,186,3,0.6); padding:9px; position:relative; z-index:9}
header .booking h3{ text-transform:uppercase; color:#fff; font-size:25px; text-align:center; margin:0;}
header .booking form{}
header .booking form .form-group{ margin-bottom:4%;}
header .booking form .form-group input{ border-bottom:solid 2px #e7e7e7; color:#fff; 
background:none; border-radius:0; border-left:none; border-right:none; border-top:none; box-shadow:none}
header .booking form .form-group select{border-bottom:solid 2px #e7e7e7; color:#000; 
background:none; border-radius:0; border-left:none; border-right:none; border-top:none; box-shadow:none}
header .booking form .form-group textarea{border-bottom:solid 2px #e7e7e7; color:#fff; 
background:none; border-radius:0; border-left:none; border-right:none; border-top:none; box-shadow:none}
header .booking form .form-control::-moz-placeholder{ color:#000 !important;}
header .booking form input::-webkit-input-placeholder{
    color:#000;
}
header .booking form input:-moz-placeholder {
    color:#000;
}

header .booking form textarea::-webkit-input-placeholder{
    color:#000;
}
header .booking form textarea:-moz-placeholder {
    color:#000;
}

.form-control::-moz-placeholder{ color:#000 !important;}
header .booking form .form-group01{ width:48%; margin-right:4%; float:left;}
header .booking form .form-group04{width:29%; margin-right:-3%; float:left;}

header .booking form .form-group06{    float: right;
    margin-right: -32%;
    width: 40%;}

header .booking form .form-group07{ color: #fff;
    clear: both;
    float: left;
    margin-right: 4%;}
header .booking form .form-group06 select{ float:left; width:48%; margin-left:2%;}

header .booking form .form-group02{ margin-right:0 !important;}
header .booking form .form-group05{ width:73%;}

header .booking form .dropdown select {
      border:   /*Removes border*/;
      -webkit-appearance: none;  /*Removes default chrome and safari style*/
      -moz-appearance: none; /* Removes Default Firefox style*/
     /* background: url('http://jonathanphz.tk/dropdown_arrow.png') no-repeat;  Adds background-image*/
	 background-image:url(../images/arrow.png);
	 background-repeat:no-repeat;
      background-position:98% 12px;  /*Position of the background-image*/
      width: 100%; /*Width of select dropdown to give space for arrow image*/
      text-indent: 0.01px; /* Removes default arrow from firefox*/
      text-overflow: "";  /*Removes default arrow from firefox*/
      cursor: pointer;
      /*My custom style for fonts*/
      color: #fff;  margin-bottom:10px
}

header .booking form .btn-default{ text-align:center; margin:0 auto; border-radius:20px; padding:4px 20px;}
header .caption_banner {}
header .caption_banner h2{ font-size:30px; color:#ffba03; position:relative; z-index:99; text-transform:uppercase; margin-top:23%; text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.75);
background:rgba(28, 28, 23, 0.6) none repeat scroll 0 0; padding:10px 25px; float:	left}
header .caption_banner p{text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.75); font-size:23px; color:#fff; text-align:justify; line-height:32px; position:relative; z-index:99;}
header .caption_banner h2 a{ color:#fff;}
header .caption_banner h2 a i{ color:#ffba03; }
header .caption_banner h2 a:hover{ color:#fff;}
.vision_mission{ background:#262626; width:100%; padding-top:10px; padding-bottom:15px; position:relative; z-index:999}
.vision_mission .mission{ position:relative; z-index:999}
.vision_mission .mission img{ float:left; margin-right:10px; margin-top:12px;}
.vision_mission .mission h3{ text-transform:uppercase; color:#fff; font-size:27px; float:left;}
.vision_mission .mission p{ font-size:15px; line-height:24px; color:#949494; clear:both; text-align:justify; margin-top:2px;}
.boder_01{ background:url(../images/border.png) no-repeat right;}
.arrow_new{ text-align:center;}
.down_arrow{ margin:0 auto; text-align:center;position:relative; z-index:99}
.welcome{}
.welcome_head{ text-align:center; margin-top:1.5%;}
.welcome_head img{ text-align:center; margin: 0 auto;}
.abt_img{ margin-top:-6%;}
.about_us{}
.about_us h6{ text-transform:uppercase; color:#292929; font-size:15px; margin-top:5%;}
.about_us h2{ text-transform:uppercase; color:#979797; font-size:30px; margin-top:8px; line-height:35px; }
.about_us .boder{width:13%; border-bottom:solid 2px #ffba03;}
.about_us p{ text-align:justify; font-size:15px; color:#626262; line-height:25px; margin-top:2%;}
.about_us a{ font-size:18px; color:#ffba03; text-transform:uppercase;}
.package_head{ text-align:center; margin-top:8%;}
.package_head h2{ text-transform:uppercase; font-size:29px; color:#454545; border:solid 5px #ffba03; padding:8px 4px; margin-bottom:7%;}
.package_head p{ font-size:16px; color:#454545; line-height:24px; text-align:center;}

.packages{ border:solid 1px #e3e3e3; float:left; width:100%; }
.slider-wrapper-side {
	background:#006db7;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 30%;
	
}
.packages .carousel { padding-top:15px; padding-bottom:15px;}
.packages .item { }
.packages .item img{ border:solid 6px #fff; box-shadow: -1px 0 3px 1px #666;}
.packages_detail{}
.packages_detail h3{ font-size:24px; color:#545454; font-weight:normal; font-family: 'ralewayregular'; text-transform:uppercase;}
.packages_detail p{ text-align:justify; line-height:25px; font-size:14px; color:#545454;}
.packages_detail a{ font-size:16px; background:#ffba03; color:#fff; text-transform:uppercase; text-align:center; padding:8px 15px; border-radius:15px }
.package_01{ margin-bottom:4%;}

.innerbanner{ clear:both;  float: left;
    margin-top: -11%;}
.innerbanner img{ clear:both;}
.about_page{}
.who_we_are{}
.who_we_are h2{ text-transform:uppercase; font-size:35px; color:#3e3e3e;font-family: 'ralewaybold'; }
.who_we_are p{ text-align:justify; font-size:15px; line-height:24px; color:#555555;}
.who_we_are #carousel-example-generic{ margin-top:20%; margin-bottom:5%;}
.next_arrow{   float: left;
    margin-left: -139%;
    margin-top: -120%;}
.prev_arrow{ float:right; margin-top: -120%;margin-right: -155%}
.who_we_are .glyphicon-chevron-left::before{ display:none;}
.who_we_are .glyphicon-chevron-right::before{ display:none;}
.who_we_are .carousel-control.left{ background-image:none;}
.who_we_are .carousel-control.right{ background-image:none;}
.who_we_are .border{ border-bottom:solid 3px #ffba03; width:10%;}
.contact_form{ background:#e2e2e2; padding:15px; margin-top:3%;margin-bottom:3%;}
.contact_form h3{ font-size:20px; color:#333; margin-top:0}
.contact_form .boder{ border-bottom:solid 3px #ffba03; width:10%;}
.contact_form form{ margin-top:3%; }
.contact_form form input{ background:none; border:solid 2px #fff; border-radius:0}
.contact_form form textarea{ background:none; border:solid 2px #fff; border-radius:0}
.contact_map{ margin-top:3%; padding:0; margin-bottom:3%;}

.contact_add{ background:#e2e2e2; padding:0; margin-top:2%;min-height:165px;}
.contact_add i{ background:#ffba03; color:#fff; text-align:center; padding:10px 20px 10px 20px; font-size:22px;}
.contact_add h5{ clear:both; text-transform:uppercase; color:#666; text-align:center; font-size:20px;}
.contact_add p{ text-align:center; color:#666; line-height:24px; font-size:15px; padding-left:10px; padding-right:10px;}

.contact_add01{ background:#ebebeb; padding:0; margin-top:2%;min-height:165px;}
.contact_add01 i{ background:#ffba03; color:#fff; text-align:center; padding:10px 20px 10px 20px; font-size:22px;}
.contact_add01 h5{ clear:both; text-transform:uppercase; color:#666; text-align:center; font-size:20px;}
.contact_add01 p{ text-align:center; color:#666; line-height:24px; font-size:15px; padding-left:10px; padding-right:10px;}

.contact_add02{ background:#e2e2e2; padding:0; margin-top:2%; min-height:165px;}
.contact_add02 i{ background:#ffba03; color:#fff; text-align:center; padding:10px 20px 10px 20px; font-size:22px;}
.contact_add02 h5{ clear:both; text-transform:uppercase; color:#666; text-align:center; font-size:20px;}
.contact_add02 p{ text-align:center; color:#666; line-height:24px; font-size:15px; padding-left:10px; padding-right:10px;}

.packages_01{ margin-top:5%}
.packages_01 img{ border:solid 1px #c9c9c9; width:100%;}
.packages_01 span{   background: #f6c636 none repeat scroll 0 0;
    color: #fff;
    float: right;
    padding: 10px;
    position: absolute;
    right: 15px;
    top: 13px;
    z-index: 9;}
.packages_01 #carousel-example-generic{}

.packages_02{ background:#ededeb; box-shadow:4px 4px 5px 0 rgba(50, 50, 50, 0.09); padding:10px; margin-top:2%; margin-bottom:15%; text-align:center;}
.packages_02 h3{ text-align:center; color:#666; font-size:16px; text-transform:uppercase; font-family: 'ralewaysemibold';}
.packages_02 p{ line-height:23px; color:#666; font-size:14px; text-align:center}
.packages_02 a i{ background:#f6c636; border-radius:50%; color:#fff; font-size:20px; padding:10px;}
.gallery{ margin-top:2%; margin-bottom:2%;}

.tooltip {
    position: absolute;
    z-index: 1030;
   /* display: block;*/
    /*visibility: visible;*/
    font-size: 11px;
    line-height: 1.4;
 /*   opacity: 0;*/
  /*  filter: alpha(opacity=0);*/
}
.tooltip.right {
    margin-left: 3px;
    padding: 0 5px;
}
.tooltip-arrow {
    border-right-color: rgb(170, 0, 0);
}
.tooltip.right .tooltip-arrow {
   /* top: 50%;*/
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
   /* border-right-color: #000000;*/
}
.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}



.add_input{ float:left; width:38%; margin-right:3%;}
.add_input01{ width:18%; margin-right:0;} 

footer{}
footer .facebook{ background:#4d6bab; padding: 10px 20px;}
footer .facebook img{ float:left; margin-right:10px; }
footer .facebook h6{font-family: 'ralewaysemibold'; text-transform:uppercase; font-size:18px; color:#fff; text-align:left;} 
footer .facebook h6 span{ font-size:15px; text-transform:none; font-family: 'ralewayregular';color:#fff;}
footer .facebook .adj{ text-align:center; margin:0 auto; width:50%;}

footer .twitter{ background:#4ec6f8; padding: 10px 20px;}
footer .twitter img{ float:left; margin-right:10px; margin-top:8px; }
footer .twitter h6{font-family: 'ralewaysemibold'; text-transform:uppercase; font-size:18px; color:#fff; text-align:left;} 
footer .twitter h6 span{ font-size:15px; text-transform:none; font-family: 'ralewayregular';color:#fff;}
footer .twitter .adj{ text-align:center; margin:0 auto; width:50%;}

footer .gplus{ background:#d34836; padding: 10px 20px;}
footer .gplus img{ float:left; margin-right:10px; margin-top:6px; }
footer .gplus h6{font-family: 'ralewaysemibold'; text-transform:uppercase; font-size:18px; color:#fff; text-align:left;} 
footer .gplus h6 span{ font-size:15px; text-transform:none; font-family: 'ralewayregular';color:#fff;}
footer .gplus .adj{ text-align:center; margin:0 auto; width:58%;}

footer .llnked_in{ background:#248cc9; padding: 10px 20px;}
footer .llnked_in img{ float:left; margin-right:10px; margin-top:6px; }
footer .llnked_in h6{font-family: 'ralewaysemibold'; text-transform:uppercase; font-size:18px; color:#fff; text-align:left;} 
footer .llnked_in h6 span{ font-size:15px; text-transform:none; font-family: 'ralewayregular';color:#fff;}
footer .llnked_in .adj{ text-align:center; margin:0 auto; width:58%;}
footer .map{ width:100%; padding:0}
footer .footer_contact{ background:#efefef; width:100%; float:left; margin-top:-5px;}
footer .footer_contact .address{ text-align:center; padding:20px 0;}
footer .footer_contact .address i{ color:#ffba03; font-size:70px;} 
footer .footer_contact .address h4{ font-size:20px; color:#000000; font-family: 'ralewaybold';} 
footer .footer_contact .address p{ font-size:16px; color:#333333;} 
footer .footer_contact .footer_border{ background:url(../images/border_footer.png) no-repeat right;}
footer .footer_contact .copyright{ text-align:center; margin-top:1%;}
footer .footer_contact .copyright p{ font-size:16px; color:#333333; margin-bottom:2%;}
footer .footer_contact .copyright p a{color:#333333;}
footer .footer_contact .copyright p a:hover{color:#333333;}


@media(max-width:980px)  {
	
	header .caption_banner h2{ margin-top:15%;}
	}

@media(max-width:800px)  {
	header .navbar-default .navbar-nav > li > a{ margin-right:15px;}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{ padding:34px 8px;}
	header .navbar-default .navbar-nav > li > a{ font-size:14px;}
	header .caption_banner h2{ margin-top:6.5%;}
	.form-group03{ width:48%; float:right; margin-right:2%;}
	footer .facebook .adj{ width:100%;}
footer .twitter .adj{width:100%; }
footer .gplus .adj{ width:100%;}
footer .llnked_in .adj{ width:100%;}
footer .gplus{ padding:10px 14px;}
.innerbanner{ margin-top:-20%;}
.next_arrow {
    float: left;
    margin-left: -102%;
    margin-top: -100%;
}

.prev_arrow {
    float: left;
    margin-left: 23%;
    margin-top: -90%;
}
.contact_form{ padding:15px 15px 37px;}
.contact_add{ min-height:170px;}
.contact_add01{ min-height:170px;}
.contact_add02{ min-height:170px;}
}


 
@media(max-width:768px)  {
	footer .gplus h6{ font-size:17.4px;}
	footer .gplus{ padding:11px 14px;}
	}
@media(max-width:767px)  {
header .header_top ul{ float:none; display:inline-block;}
header .header_top ul li{ float:none; text-align:center;}
header .social ul{float:none; display:inline-block;}
header .social ul li{ float:left; text-align:center;}
header .social{ float:none; text-align:center;}
header .header_bottom .logo img{ text-align:center; margin:0 auto;}
header .navbar-collapse, .collapse{ float:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{ padding:15px 10px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{ color:#fff; text-transform:uppercase;}
footer .facebook .adj{ width:50%;}
footer .twitter .adj{width:50%; }
footer .gplus .adj{ width:58%;}
footer .llnked_in .adj{ width:50%;}
.slider-wrapper-side{ height:55%;}
.innerbanner{ margin-top:0;}
.who_we_are #carousel-example-generic{ margin-top:5%; margin-bottom:5%;}
.next_arrow {
    float: left;
    margin-left: -61%;
    margin-top: -55%;
}

.prev_arrow {
    float: right;
    margin-right: -75%;
    margin-top: -55%;
}

}


@media screen and (-webkit-min-device-pixel-ratio:0) {
header .booking{ padding:21px;}
header .booking form .form-group input{ color:#fff;}

}

@media(max-height:800px) and (max-width:1280px)  {
	header .booking form .form-group{ margin-bottom:3.5%;}
	footer .gplus{ padding:0 20px;}
	}

@media (max-width:1152px)  {
	footer .facebook h6{ font-size:15px;}
	footer .twitter h6{ font-size:14px;}
	footer .twitter{ padding:5.5px 20px;}
	footer .gplus{ padding:0px 20px;}
	footer .twitter h6{ font-size:14px;}
	footer .llnked_in h6{ font-size:16px;}
	footer .llnked_in{ padding:11.5px 20px;}
	header .navbar-default .navbar-nav>li>a{ font-size:13px;}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
		padding:20px 8px;}
		header .navbar-default .navbar-nav > li > a{ padding:20px 0 0 0}
		header .booking form .form-group{ margin-bottom:3.5%;}
	header .booking{ padding:5px;}
	header .header_bottom .logo{ margin:0;}
	header .header_top ul li{ font-size:13px;}
	.package_head h2{ font-size:25px; margin-top:17%;}
	.packages_detail h3{ font-size:22px; margin:0;}
	.packages_detail p{ line-height:20px}
	
}


/*New css style added 12/1/2016*/
.package_detail_page{ margin-top:2%;}
.package_detail_page_listing{ margin-bottom:10px; margin-left:0px; float:left; padding:0;}
.package_detail_page_listing {list-style:none; list-style-type:none; margin-left:0px}
.package_detail_page_listing .details_new{background:#f6f6f6;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border:solid 1px #93ca3a;padding:0px 15px 0 15px;border-bottom:solid 5px #ffba03; border-left:solid 15px #ffba03;float:left;width:100%;transition:all .8s linear;-moz-transition:all .8s linear;-webkit-transition:all .8s linear;-o-transition:all .8s linear;position:relative;margin-bottom:20px; list-style:none; list-style-type:none; margin-left:0px;}
.package_detail_page_listing .details_new:hover{ background:#fff;border-bottom:solid 5px #da505a;}
.package_detail_page_listing .testimonial{ margin-right:10px; float:left; padding-top:10px;}
.package_detail_page_listing .test_para{ padding-top:10px; text-align:justify;}
.package_detail_page_listing .testi { padding-bottom:15px;}
.read_more_testi{ color: #fff;
    float: right;
    font-size: 19px;
    font-weight: bold;
    margin: 23px auto;
    text-align: center;
    text-transform: uppercase;
    width: 100%;}
.silders{ margin-top:1%; margin-bottom:1%; padding-left:0;}
.package_detail_page_listing h3{ font-size:22px; margin-bottom:10px; color:#676868; text-transform:uppercase; font-weight:bold;}
.pack_ul_li{ padding:0;}
.pack_ul_li li{ list-style:none; color:#777777; font-size:16px; line-height:25px;}
.pack_ul_li li i{ color:#ffba03;}
.package_detail_page_listing .btn-lg, .btn-group-lg > .btn{ padding:5px 13px; font-size:15px; margin-left:1%;}
.package_detail_page_listing .form-control::-moz-placeholder{ color:#555555 !important}
.package_detail_page_listing h6{ color:#ffba03; font-size:20px; font-family: 'ralewaysemibold'; }
/*New css style added 12/1/2016*/

.rate{    background: #d34836 none repeat scroll 0 0;
    color: #fff;
    float: right;
    padding: 10px;
    position: absolute;
    right: 11px;
    top: 5px;
    z-index: 999;}

.view_more{ background:#999; color:#fff; float:right; padding:5px 10px; border-radius:5px; margin-bottom:2%}
.colors{ color:#999 !important}
.drop{ width:100%; margin-top:7%}


@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular-webfont.eot');
    src: url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('../fonts/raleway-regular-webfont.woff') format('woff'),
         url('../fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('../fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaylight';
    src: url('../fonts/raleway-light-webfont.eot');
    src: url('../fonts/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-light-webfont.woff2') format('woff2'),
         url('../fonts/raleway-light-webfont.woff') format('woff'),
         url('../fonts/raleway-light-webfont.ttf') format('truetype'),
         url('../fonts/raleway-light-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ralewaysemibold';
    src: url('../fonts/raleway-semibold-webfont.eot');
    src: url('../fonts/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-semibold-webfont.woff2') format('woff2'),
         url('../fonts/raleway-semibold-webfont.woff') format('woff'),
         url('../fonts/raleway-semibold-webfont.ttf') format('truetype'),
         url('../fonts/raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ralewaybold';
    src: url('../fonts/raleway-bold-webfont.eot');
    src: url('../fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-bold-webfont.woff2') format('woff2'),
         url('../fonts/raleway-bold-webfont.woff') format('woff'),
         url('../fonts/raleway-bold-webfont.ttf') format('truetype'),
         url('../fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/open-sans.regular-webfont.eot');
    src: url('../fonts/open-sans.regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans.regular-webfont.woff2') format('woff2'),
         url('../fonts/open-sans.regular-webfont.woff') format('woff'),
         url('../fonts/open-sans.regular-webfont.ttf') format('truetype'),
         url('../fonts/open-sans.regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/open-sans.bold-webfont.eot');
    src: url('../fonts/open-sans.bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans.bold-webfont.woff2') format('woff2'),
         url('../fonts/open-sans.bold-webfont.woff') format('woff'),
         url('../fonts/open-sans.bold-webfont.ttf') format('truetype'),
         url('../fonts/open-sans.bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/open-sans.semibold-webfont.eot');
    src: url('../fonts/open-sans.semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans.semibold-webfont.woff2') format('woff2'),
         url('../fonts/open-sans.semibold-webfont.woff') format('woff'),
         url('../fonts/open-sans.semibold-webfont.ttf') format('truetype'),
         url('../fonts/open-sans.semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'hemi_headbold_italic';
    src: url('../fonts/hemi_head_bd_it-webfont.eot');
    src: url('../fonts/hemi_head_bd_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hemi_head_bd_it-webfont.woff2') format('woff2'),
         url('../fonts/hemi_head_bd_it-webfont.woff') format('woff'),
         url('../fonts/hemi_head_bd_it-webfont.ttf') format('truetype'),
         url('../fonts/hemi_head_bd_it-webfont.svg#hemi_headbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'lucida_handwritingitalic';
    src: url('../fonts/lhandw_0-webfont.eot');
    src: url('../fonts/lhandw_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lhandw_0-webfont.woff2') format('woff2'),
         url('../fonts/lhandw_0-webfont.woff') format('woff'),
         url('../fonts/lhandw_0-webfont.ttf') format('truetype'),
         url('../fonts/lhandw_0-webfont.svg#lucida_handwritingitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
